AMarkets توصیه می‌کند که ترمینال‌های معاملاتی خود را ارتقا دهید

اخرین بروزرسانی: 10 مارس 2021

مشتریان عزیز!

بعد از ۱ مارچ 2019 ترمینال دسکتاپ MetaTrader 4 نسخه زیر 1118 و ترمینال اندروید نسخه زیر 1104 دیگر پشتیبانی نخواهند شد. این بدان معنی می‌باشد که این ترمینال ها دیگر نمی‌توانند به سرورهای AMarkets’ متصل شوند.

لطفاً اطمینان حاصل کنید که ترمینال‌های خود را به آخرین نسخه ممکن بروز رسانی کرده اید.